--
-- file prepared: 2 November 2025 18:56:26.019, using fd693f
--
local parameters = {
	fighter = false,
	radar = false,
	ECM = true,
	refueling = false
}
return utils.verifyChunk(utils.loadfileIn('Scripts/UI/RadioCommandDialogPanel/Config/LockOnAirplane.lua', getfenv()))(parameters)